.rw-dropdownlist {
    width: initial;
}

.rw-dropdownlist:hover {
    background-color: #F79420;
    border-color: #adadad;
}

.rw-widget.rw-state-focus,
.rw-widget.rw-state-focus:hover {
    -webkit-box-shadow: inset 0 1px 1px rgba(247, 148, 32, .075), 0 0 8px rgba(247, 148, 32, 0.6);
    box-shadow: inset 0 1px 1px rgba(247, 148, 32, .075), 0 0 8px rgba(247, 148, 32, 0.6);
    border-color: rgba(247, 148, 32, 0.49);
    outline: 0;
}

.settingsInput:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(247, 148, 32, .075), 0 0 8px rgba(247, 148, 32, 0.6);
    box-shadow: inset 0 1px 1px rgba(247, 148, 32, .075), 0 0 8px rgba(247, 148, 32, 0.6);
    border-color: rgba(247, 148, 32, 0.49);
    outline: 0;
}

.datepicker__header {
    text-align: center;
    background-color: #E5EAED;
    border-bottom: 1px solid #aeaeae;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding-top: 8px;
    position: relative;
}

.datepicker__day--selected {
    border-radius: 4px;
    background-color: #F79420;
    color: #fff;
}

.datepicker__day--selected:hover {
    background-color: #F79420;
}

.datepicker__current-month {
    color: black;
    font-weight: bold;
    font-size: 13px;
}

.datepicker__input {
    position: relative;
    border-radius: 5px;
    border: solid thin #EDF1F2;
    padding: 6px 10px 5px;
    height: 100%;
    width: 100%;
}

.geosuggest__input {
    border-style: solid;
    border-width: thin;
    border-color: #EDF1F2;
    height: 34px;
    border-radius: 5px;
    padding: 9px;
    width: 100%;
    font-size: 13px;
}

.geosuggest__input:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(247, 148, 32, .075), 0 0 8px rgba(247, 148, 32, 0.6);
    box-shadow: inset 0 1px 1px rgba(247, 148, 32, .075), 0 0 8px rgba(247, 148, 32, 0.6);
    border-color: rgba(247, 148, 32, 0.49);
    outline: 0;
}

.geosuggest__suggests {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    max-height: 25em;
    padding: 0;
    margin-top: -1px;
    background: #fff;
    border: 2px solid #F79420;
    border-top-width: 0;
    overflow-x: hidden;
    overflow-y: auto;
    list-style: none;
    z-index: 5;
    -webkit-transition: max-height 0.2s, border 0.2s;
    transition: max-height 0.2s, border 0.2s;
    width: 100%;
}

.geosuggest__suggests--hidden {
    max-height: 0;
    overflow: hidden;
    border-width: 0;
}

.btn-primary,
.cancelBtn {
    color: #fff;
    background-color: #F79420;
    border-color: #F79420;
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary,
.cancelBtn.active,
.cancelBtn.focus,
.cancelBtn:active,
.cancelBtn:focus,
.cancelBtn:hover,
.open>.dropdown-toggle.cancelBtn {
    color: #fff;
    background-color: rgba(247, 148, 32, 0.39);
    -webkit-box-shadow: inset 0 1px 1px rgba(247, 148, 32, .075), 0 0 8px rgba(247, 148, 32, 0.6);
    box-shadow: inset 0 1px 1px rgba(247, 148, 32, .075), 0 0 8px rgba(247, 148, 32, 0.6);
    border-color: rgba(247, 148, 32, 0.49);
}